Bug 14365 - don't encript passwords
Summary: don't encript passwords
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils   
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-21 13:19 UTC by Sergey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 13:19:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sergey 2000-07-21 13:19:07 UTC
useradd and usermod utilites don't encript passwords (MD5)  when MD5
encripted passwords is enabled
(Everytiheng is fine with for example kuser )

Comment 1 Bernhard Rosenkraenzer 2000-08-04 11:46:58 UTC
This behavior is intentional, you're supposed to supply the encrypted password
so people looking at your screen or history file don't know the user's password.
Check the man pages.



Note You need to log in before you can comment on or make changes to this bug.